@charset "utf-8";
@import url("fonts.css");
/* Selectores Basicos */
header, section, article, nav, footer, aside, figure, form{
	display:block;
	margin:0;
	padding:0;	
}
body{
	margin:0;
	background:#fff;	
}
*{
	box-sizing:border-box;
}
p, h1, h2, h3, h4{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#555555;
	margin:6px;
}
h1{ font-size:24px; }
h2{ font-size:20px; }
h3{ font-size:18px; }
h4{ font-size:16px; }
a{
	text-decoration:none;
	color:#555555;
}
a img{
	border:none;
}
ul, ol{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#555555;
}
/*--ScrollUp--*/
#scrollUp{
	width:60px;
	height:60px;
	bottom:10px;
	right:10px;
	background:url(../imagenes/scrollup.png);
}

/****************************************************/
/**************** Estilos para la cabecera **********/
/****************************************************/
.menu-fijo{
	position: fixed;
	top: 0;
	left: 0;
	width:100%;
	z-index:9999; 
}
#cabecera{
	width:100%;
	background:#FFFFFF;
}
#cajacabecera{
	width:100%;
	max-width:1100px;
	padding:5px 3%; 
	margin:auto;
	/*Flex*/	
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:center;	
}
#cajacabecera h1{
	width:48%;
	color:#530f5c;
	font-size:150%;
	display:block;
}
#cabecera h2{
	display:block;
	background:#854d8d;
	text-align:center;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:20px 0;	
}
/****************************************************/
#cajaformulario{
	background:#530f5c;
	/*Flex*/
	display:flex;
	justify-content:space-between;
}
#banner{
	width:50%;
	height:445px;
}
#formulario{
	width:50%;
	background:#530f5c;
	padding:2%;
}
#banner img{
	width:100%;
	height:auto;
	display:block;
}
#fcontacto{
	width:400px;
	background:#f2f2f2;
	padding:2%;	
}
#piecontacto{
	width:400px;	
}
.fila{
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}
.campos{
	width:50%;
	margin:4px;
	padding:4px;
	border:1px solid #CCCCCC;
	font-size:80%;
}
#piecontacto p{
	font-size:65%;
	color:#FFFFFF;	
}
.boton{
	width:240px;
	background:#854d8d;
	padding:10px 0;
	display:block;
	text-align:center;
	color:#FFFFFF;
	font-size:15px;
	border:none;
	margin:auto;
	margin-bottom:10px;
	margin-top:10px;
	cursor:pointer;	
}
/****************************************************/
#cuerpo{
	width:100%;
	max-width:1100px;
	margin:auto;
	padding:3% 0;	
}
#cuerpo h2{
	color:#530f5c;
}
hr{
	margin:40px 0;	
}
#auspiciador{
	display:flex;
	justify-content:space-between;
}
#auspiciador figure{
	padding-right:2%;
	border-right:1px solid #E2E2E2;
}
#auspiciador div{
	padding-left:2%;
}
/****************************************************/
.descuento{
	display:block;
	background:#cccccc;
	color:#530f5c;
	margin:0;
	padding:20px 0;
	text-align:center;
	font-size:110%;	
}
/****************************************************/
#piepagina{
	background:#434142;
	padding:30px 0;	
}
#piepagina p{
	color:#FFFFFF;
	text-align:center;
}

#cajagracias{
	background:#530f5c;
	min-height:450px;
	padding:150px 0;
}

/****************************************************/
/****************    Estilos para 1024     **********/
/****************************************************/
@media only screen and (max-width:1024px){
	
	#cajaformulario{
		background:#530f5c;
		/*Flex*/
		display:flex;
		justify-content:space-between;
		flex-direction:column;
	}
	#banner{
		width:100%;
	}
	#formulario{
		width:100%;
		background:#530f5c;
		padding:2%;
	}
	
	#fcontacto{
		width:80%;
		padding:2%;	
		margin:auto;
	}
	#piecontacto{
		width:80%;	
		margin:auto;
	}
}
/****************************************************/
/****************    Estilos para 800      **********/
/****************************************************/
@media only screen and (max-width:800px){
	#cajacabecera{
		width:100%;
		max-width:1100px;
		padding:5px 3%; 
		margin:auto;
		/*Flex*/	
		display:flex;
		flex-direction:column;
		justify-content:space-between;
		align-items:center;	
	}
	#cajacabecera h1{
		width:100%;
		text-align:center;
		color:#530f5c;
		font-size:150%;
		display:block;
	}
	
	
	#cajaformulario{
		flex-direction:column;
	}
	#banner{
		width:100%;
	}
	#formulario{
		width:100%;
	}
	
	#fcontacto{
		width:100%;
	}
	#piecontacto{
		width:100%;
	}
	
}
/****************************************************/
/****************    Estilos para 603      **********/
/****************************************************/
@media only screen and (max-width:603px){
	#auspiciador{
		flex-direction:column;
	}
	#auspiciador figure{
		padding:2%;
		border-right:none;
	}
	#auspiciador div{
		padding-left:0;
		padding:2%;
	}
	
}
/****************************************************/
/****************    Estilos para 533      **********/
/****************************************************/
@media only screen and (max-width:533px){
	
	
}
/****************************************************/
/****************    Estilos para 480      **********/
/****************************************************/
@media only screen and (max-width:480px){
	

}
/****************************************************/
/****************    Estilos para 360      **********/
/****************************************************/
@media only screen and (max-width:360px){
	
	
}
/****************************************************/
/****************    Estilos para 320      **********/
/****************************************************/
@media only screen and (max-width:320px){
	
	
}
